<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'fa', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'غ';
$string['Afull'] = 'غایب';
$string['Eacronym'] = 'غ.م';
$string['Efull'] = 'غیبت موجه';
$string['Lacronym'] = 'ت';
$string['Lfull'] = 'باتاخیر';
$string['Pacronym'] = 'ح';
$string['Pfull'] = 'حاضر';
$string['acronym'] = 'مخفف';
$string['add'] = 'اضافه کردن';
$string['addmultiplesessions'] = 'جلسات متعدد';
$string['addsession'] = 'افزودن جلسه';
$string['adduser'] = 'افزودن کاربر';
$string['all'] = 'همه';
$string['allcourses'] = 'تمامی دروس';
$string['allpast'] = 'همه جلسات گذشته';
$string['attendance:addinstance'] = 'افزودن فعالیت جدید حضور';
$string['attendance:canbelisted'] = 'ظاهر می شود در فهرست';
$string['attendance:changeattendances'] = 'تغییر حضور و غیاب';
$string['attendance:changepreferences'] = 'تغییر تنظیمات';
$string['attendance:export'] = 'گزارش کاربران صادر شده';
$string['attendance:manageattendances'] = 'مدیریت حضور';
$string['attendance:managetemporaryusers'] = 'مدیریت کاربران موقت';
$string['attendance:takeattendances'] = 'شرکت کنندگان';
$string['attendance:view'] = 'مشاهده حضور';
$string['attendance:viewreports'] = 'مشاهده گزارش ها';
$string['attendancedata'] = 'داده حضور';
$string['attendanceforthecourse'] = 'حضور برای دوره';
$string['attendancegrade'] = 'درجه حضور';
$string['attendancenotset'] = 'شما باید حضور خود را تنظیم کنید';
$string['attendancenotstarted'] = 'حضور در این دوره هنوز برای این دوره آغاز نشده است';
$string['attendancepercent'] = 'درصد حضور';
$string['attendancereport'] = 'گزارش حضور و غیاب';
$string['attendancesuccess'] = 'شرکت کنندگان موفق بوده اند';
$string['attendanceupdated'] = 'بازدید با موفقیت به روز شد';
$string['attrecords'] = 'سوابق حضور';
$string['calclose'] = 'نزدیک';
$string['calmonths'] = 'ژانویه، فوریه، مارس، آوریل، مه، ژوئن، ژوئیه، اوت، سپتامبر، اکتبر، نوامبر، دسامبر';
$string['calshow'] = 'انتخاب تاریخ';
$string['caltoday'] = 'امروز';
$string['changeattendance'] = 'تغییر حضور و غیاب';
$string['changeduration'] = 'تغییر دوره';
$string['changesession'] = 'جلسه تغییر';
$string['checkweekdays'] = 'روزهایی از هفته را انتخاب کنید که در محدوده تاریخ انتخابی شما قرار دارد';
$string['column'] = 'ستون';
$string['columns'] = 'ستون ها';
$string['commonsession'] = 'همه‌ی شاگردان';
$string['commonsessions'] = 'همه‌ی شاگردان';
$string['copyfrom'] = 'کپی اطلاعات حضور از';
$string['countofselected'] = 'تعداد انتخاب شده';
$string['createmultiplesessions'] = 'ایجاد جلسات متعدد';
$string['createmultiplesessions_help'] = 'این تابع به شما اجازه می دهد چندین جلسه را در یک مرحله ساده ایجاد کنید. جلسات در تاریخ جلسه پایه شروع می شود و تا زمان \'تکرار تا تاریخ\' ادامه می‌یابد. <br/>* <strong> تکرار در </strong>: روزهایی از هفته، زمانی که کلاس شما برگزار می‌شود (مثلا دوشنبه / چهارشنبه / جمعه) را انتخاب کنید.<br/> * <strong> تکرار هر </strong>: این اجازه می‌دهد تا برای تنظیم تناوب تکرار. اگر کلاس شما هر هفته برگزار می‌شود، 1 را انتخاب کنید؛ اگر یک هفته درمیان است، 2 را انتخاب کنید؛ هر 3 هفته است، 3 را انتخاب کنید، و غیره. <br/>* <strong> تکرار تا </strong>: آخرین روز کلاس را انتخاب کنید (آخرین روزی که می‌خواهید شرکت کنند).';
$string['createonesession'] = 'ایجاد یک جلسه برای دوره';
$string['days'] = 'روزها';
$string['defaultdisplaymode'] = 'حالت نمایش پیش فرض';
$string['defaults'] = 'پیش فرض';
$string['delete'] = 'حذف';
$string['deletedgroup'] = 'گروه مرتبط با این جلسه حذف شده است';
$string['deletehiddensessions'] = 'حذف تمام جلسات پنهان';
$string['deletelogs'] = 'حذف اطلاعات حضور';
$string['deleteselected'] = 'انتخاب شده را پاک کن';
$string['deletesession'] = 'حذف جلسه';
$string['deletesessions'] = 'حذف تمام جلسات';
$string['deleteuser'] = 'حذف کاربر';
$string['deletingsession'] = 'حذف جلسه برای دوره';
$string['deletingstatus'] = 'حذف وضعیت برای دوره';
$string['description'] = 'شرح';
$string['display'] = 'نمایش دادن';
$string['displaymode'] = 'حالت نمایش';
$string['donotusepaging'] = 'از صفحه بندی استفاده نکنید';
$string['downloadexcel'] = 'دانلود در فرمت اکسل';
$string['downloadooo'] = 'دانلود در فرمت OpenOffice';
$string['downloadtext'] = 'دانلود در قالب متن';
$string['duration'] = 'مدت زمان';
$string['editsession'] = 'ویرایش جلسه';
$string['edituser'] = 'ویرایش کاربر';
$string['emptyacronym'] = 'مخففهای خالی مجاز نیستند. وضعیت وضعیت به روز نشده است.';
$string['emptydescription'] = 'توصیف های خالی مجاز نیستند وضعیت وضعیت به روز نشده است.';
$string['endofperiod'] = 'پایان دوره';
$string['endtime'] = 'زمان پایان جلسه';
$string['enrolmentend'] = 'آغاز ثبت نام کاربر  {$a}';
$string['enrolmentstart'] = 'پایان ثبت نام کاربر  {$a}';
$string['enrolmentsuspended'] = 'ثبت‌نام تعلیق شده';
$string['errorgroupsnotselected'] = 'انتخاب یک یا چند گروه';
$string['errorinaddingsession'] = 'خطا در اضافه کردن جلسه';
$string['erroringeneratingsessions'] = 'خطا در تولید جلسات';
$string['eventdurationupdated'] = 'مدت زمان جلسه به روز شده';
$string['eventreportviewed'] = 'گزارش حضور بازدید';
$string['eventsessionadded'] = 'جلسه اضافه شده';
$string['eventsessiondeleted'] = 'جلسه حذف';
$string['eventsessionupdated'] = 'جلسه به روز شده';
$string['eventstatusadded'] = 'وضعیت اضافه شده';
$string['eventstatusupdated'] = 'وضعیت به روز رسانی';
$string['eventtaken'] = 'شرکت در حضور';
$string['eventtakenbystudent'] = 'حضور شاگردان';
$string['export'] = 'صدور';
$string['from'] = 'از:';
$string['gradebookexplanation'] = 'درجه در دفترنمره';
$string['gradebookexplanation_help'] = 'ماژول حضور و غیاب، میزان حضور فعلی شما را براساس تعداد امتیازاتی که تا به امروز به دست آورده‌اید و تعداد امتیازاتی که می‌توانستید تا به امروز به دست آورید، را نشان می دهد؛ این شامل دوره‌های کلاس در آینده نیست.
<br/>
در دفتر نمره، نمره حضور شما بر اساس درصد حضور فعلی شما و تعداد امتیازاتی است که می‌توانید در طول دوره کسب کنید، از جمله دوره‌های کلاس‌های آینده.
به این ترتیب، نمرات حضور شما در ماژول حضور و غیاب نمایش داده می‌شود و در دفتر نمره ممکن است همان تعداد امتیازات نباشد، اما درصد آنها مشابه هستند.
<br/>
به عنوان مثال، اگر شما 8 امتیاز از 10 امتیاز تا امروز به دست آورده‌اید (80٪ حضور) و حضور در کل دوره 50 امتیاز است، ماژول حضور و غیاب 8/10 نمایش خواهد داد و در دفتر نمره 40/50 نمایش داده خواهد شد. شما هنوز 40 امتیاز کسب نکرده اید، اما 40 امتیاز معادل آن برای درصد حضور فعلی شما در 80٪ است.
<br/>
مقدار ارزش امتیازی که در ماژول حضور و غیاب به دست آورده‌اید، هرگز نمی‌تواند کاهش یابد، زیرا تنها براساس حضور تا تاریخ امروز، است. با این حال، مقدار امتیاز حضور در دفتر نمره ممکن است بسته به حضور شما در آینده افزایش یا کاهش یابد، زیرا بر اساس حضور در کل دوره است.';
$string['groupsession'] = 'گروه‌های دانش‌آموزی';
$string['hiddensessions_help'] = 'جلسات پنهان هستند اگر قبل از تاریخ شروع دوره، برنامه ریزی شده باشند. شما می‌توانید از این ویژگی برای پنهان کردن جلسات قدیمی‌تر به جای حذف آنها استفاده کنید. فقط جلسات قابل مشاهده، در دفترنمره ظاهر می‌شوند.';
$string['hiddensessionsdeleted'] = 'تمام جلسات مخفی حذف شد';
$string['identifyby'] = 'شناسایی شاگرد توسط';
$string['includeall'] = 'انتخاب همه جلسات';
$string['includenottaken'] = 'شامل جلسات گرفته نشده';
$string['includeremarks'] = 'شامل اظهارات';
$string['indetail'] = 'در جزئیات ...';
$string['invalidaction'] = 'شما باید یک عمل را انتخاب کنید';
$string['invalidsessionenddate'] = 'این تاریخ نمی تواند زودتر از تاریخ جلسه باشد';
$string['invalidsessionendtime'] = 'زمان پایان باید بیش از زمان شروع';
$string['jumpto'] = 'پرش به';
$string['mergeuser'] = 'ادغام کاربر';
$string['modulename'] = 'حضور و غیاب';
$string['modulename_help'] = 'ماژول فعالیت حضور و غیاب استاد را قادر می سازد تا حضور شاگردان در کلاس را ذخیره کرده و شاگردان هم نتایج حضور و غیاب خود در کلاس را مشاهده کنند. استاد می‌تواند جلسات متعددی ایجاد کند و می‌تواند وضعیت شرکت شاگردان را به عنوان "حاضر"، "غایب"، "تاخیر" یا "اخراج" علامت گذاری کند یا وضعیت را با توجه به نیازهای خود تغییر دهد. گزارش‌ها برای تمام شاگردان کلاس یا شاگردان به شخصه، در دسترس هستند.';
$string['modulenameplural'] = 'حضور و غیاب‌ها';
$string['months'] = 'ماه ها';
$string['moreattendance'] = 'حضور برای این صفحه موفقیت آمیز بوده است';
$string['mustselectusers'] = 'باید کاربران را برای صدور انتخاب کنید';
$string['newdate'] = 'تاریخ جدید';
$string['newduration'] = 'مدت زمان جدید';
$string['newstatusset'] = 'مجموعه ای جدید از وضعیت ها';
$string['noattendanceusers'] = 'امکان انتقال هر گونه اطلاعات وجود ندارد، زیرا هیچ شاگرد در این دوره ثبت نشده است.';
$string['noattforuser'] = 'هیچ سوابق حضور در دسترس برای کاربر وجود ندارد';
$string['nodescription'] = 'جلسه کلاس منظم';
$string['nogroups'] = 'شما می توانید جلسات گروه را اضافه کنید. هیچ گروهی وجود ندارد.';
$string['noguest'] = 'مهمان نمیتوان حضور را مشاهده کرد';
$string['noofdaysabsent'] = 'روز از روز نیست';
$string['noofdaysexcused'] = 'روز از منافع';
$string['noofdayslate'] = 'هیچ روز دیر';
$string['noofdayspresent'] = 'هیچ روز در حال حاضر';
$string['nosessiondayselected'] = 'هیچ جلسه روزانه انتخابی';
$string['nosessionexists'] = 'هیچ جلسه ای برای این دوره وجود ندارد';
$string['nosessionsselected'] = 'هیچ جلسه ای انتخاب نشده';
$string['notfound'] = 'فعالیت حضور در این دوره یافت نشد!';
$string['notmember'] = '& nbsp; عضو نیست';
$string['noupgradefromthisversion'] = 'ماژول حضور و غیاب را نمی توان از نسخه attforblock که نصب کرده اید ارتقا دهید. - لطفا attforblock را حذف کنید یا آن را به آخرین نسخه قبل ارتقا دهید تا ماژول حضور و غیاب جدید';
$string['olddate'] = 'تاریخ قدیمی';
$string['onlyselectedusers'] = 'صدور کاربران مشخص شده';
$string['participant'] = 'شرکت کننده';
$string['percentage'] = 'درصد';
$string['pluginadministration'] = 'مدیریت حضور';
$string['pluginname'] = 'حضور';
$string['points'] = 'امتیازها';
$string['remarks'] = 'ملاحظات';
$string['repeatasfollows'] = 'تکرار جلسه بالا به شرح زیر است';
$string['repeatevery'] = 'تکرار هر';
$string['repeaton'] = 'تکرار';
$string['repeatuntil'] = 'تکرار تا';
$string['report'] = 'گزارش';
$string['required'] = 'ضروری*';
$string['requiredentries'] = 'سوابق موقت بازنویسی ثبت نام شرکت کنندگان';
$string['requiredentry'] = 'راهنمای کاربر ادغام موقت';
$string['resetdescription'] = 'به یاد داشته باشید که پاک کردن داده های حضور و غیاب اطلاعات را از پایگاه داده پاک می کند. شما فقط می توانید جلسات بزرگتر را مخفی کنید با تغییر تاریخ شروع دوره!';
$string['resetstatuses'] = 'تنظیم وضعیت به طور پیش فرض';
$string['restoredefaults'] = 'بازگرداندن پیش فرض ها';
$string['resultsperpage'] = 'نتایج در هر صفحه';
$string['resultsperpage_desc'] = 'تعداد شاگردان نمایش داده شده در یک صفحه';
$string['save'] = 'ثبت حضور در جلسه';
$string['session'] = 'جلسه';
$string['session_help'] = 'جلسه';
$string['sessionadded'] = 'جلسه با موفقیت اضافه شد';
$string['sessionalreadyexists'] = 'جلسه برای این تاریخ در حال حاضر وجود دارد';
$string['sessiondate'] = 'تاریخ';
$string['sessiondays'] = 'روزهای جلسه';
$string['sessiondeleted'] = 'جلسه با موفقیت حذف';
$string['sessionexist'] = 'جلسه اضافه نشده (در حال حاضر وجود دارد)!';
$string['sessiongenerated'] = 'یک جلسه با موفقیت تولید شد';
$string['sessions'] = 'جلسات';
$string['sessionsgenerated'] = '{$a} جلسه با موفقیت ایجاد شد';
$string['sessionsids'] = 'شناسه جلسات:';
$string['sessionsnotfound'] = 'هیچ جلسه در زمان انتخاب شده وجود ندارد';
$string['sessionstartdate'] = 'تاریخ شروع نشست';
$string['sessiontype'] = 'نوع';
$string['sessiontype_help'] = 'شما می توانید جلسات را برای همه دانش آموزان یا گروهی از دانش آموزان اضافه کنید. توانایی اضافه کردن انواع مختلف به حالت گروه فعالیت بستگی دارد. <br/>* در حالت گروه "بدون گروه" شما می‌توانید تنها جلسات برای همه شاگردان اضافه کنید.<br/> * در حالت گروهی "گروه های جداگانه" شما می‌توانید تنها جلسات را برای یک گروه از دانش آموزان اضافه کنید.<br/> * در حالت گروهی "گروه های مرئی" می توانید هر دو نوع جلسات را اضافه کنید.';
$string['sessiontypeshort'] = 'نوع';
$string['sessionupdated'] = 'جلسه با موفقیت به روز شد';
$string['set_by_student'] = 'خود ثبت شده';
$string['setallstatuses'] = 'تنظیم وضعیت برای تمام کاربران';
$string['setallstatusesto'] = 'تنظیم وضعیت برای تمام کاربران به «{$a}»';
$string['settings'] = 'تنظیمات';
$string['showdefaults'] = 'نمایش پیش فرض';
$string['showduration'] = 'نمایش طول مدت';
$string['sortedgrid'] = 'مرتب شده به صورت شبکه‌ای';
$string['sortedlist'] = 'مرتب شده به صورت فهرست';
$string['startofperiod'] = 'شروع دوره';
$string['status'] = 'وضعیت';
$string['statusdeleted'] = 'وضعیت حذف';
$string['statuses'] = 'وضعیت‌ها';
$string['statusset'] = 'مجموعه وضعیت {$a}';
$string['studentid'] = 'شناسه شاگرد';
$string['studentscanmark'] = 'به شاگردان اجازه ثبت حضورشان توسط خودشان داده شود';
$string['studentscanmark_help'] = 'اگر تیک بخورد، شاگردان می‌توانند خودشان وضعیت حضورشان را تغییر دهند.';
$string['submitattendance'] = 'حضور حضور';
$string['tablerenamefailed'] = 'تغییر نام جدول attforblock قدیمی به حضور ناکام';
$string['tactions'] = 'عمل';
$string['takeattendance'] = 'حضور بیابید';
$string['tcreated'] = 'ایجاد شده';
$string['tempaddform'] = 'اضافه کردن کاربر موقت';
$string['tempexists'] = 'در حال حاضر یک کاربر موقت با این آدرس ایمیل وجود دارد';
$string['temptable'] = 'فهرست کاربران موقت';
$string['tempuser'] = 'کاربر موقت';
$string['tempusermerge'] = 'ادغام کاربر موقت';
$string['tempusers'] = 'کاربران موقت';
$string['tempusersedit'] = 'ویرایش کاربر موقت';
$string['tempuserslist'] = 'کاربران موقت';
$string['thiscourse'] = 'این دوره';
$string['time'] = 'زمان';
$string['timeahead'] = 'جلسات متعدد که بیش از یک سال بیش از یک سال ایجاد نمی شود، لطفا تاریخ شروع و پایان را تنظیم کنید.';
$string['to'] = 'تا:';
$string['tuseremail'] = 'پست الکترونیک';
$string['tusername'] = 'نام و نام خانوادگی';
$string['unknowngroup'] = 'گروه ناشناخته';
$string['update'] = 'به روز رسانی';
$string['userexists'] = 'در حال حاضر یک کاربر واقعی با این آدرس ایمیل وجود دارد';
$string['users'] = 'انتخاب کاربران برای صدور';
$string['usestatusset'] = 'تنظیم وضعیت';
$string['variable'] = 'متغیر';
$string['variablesupdated'] = 'متغیرهای با موفقیت به روز رسانی';
$string['versionforprinting'] = 'نسخه برای چاپ';
$string['viewmode'] = 'حالت مشاهده';
$string['week'] = 'هفته';
$string['weeks'] = 'هفته (ها)';
$string['youcantdo'] = 'شما هر کاری نمی توانید انجام دهید';
