<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'fa', version '2.9'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfinduploadedimage'] = 'نمی توان تصویر اصلی بارگذاری شده را پیدا کرد. لطفاً جزئیات خطا و اطلاعات موجود در پرونده php.log را به توسعه دهنده گزارش دهید. صفحه را تازه کنید و نسخه جدیدی از تصویر را بارگذاری کنید.';
$string['cannotgetimagesforcourse'] = 'نمی توان تصاویر را برای دوره دریافت کرد. لطفاً جزئیات خطا را به برنامه نویس گزارش دهید.';
$string['closeshadebox'] = 'جعبه سایه را ببندید';
$string['crop'] = 'برش';
$string['currentsection'] = 'این بخش';
$string['defaultbordercolour'] = 'رنگ حاشیه ظرف تصویر پیش فرض';
$string['defaultbordercolour_desc'] = 'رنگ حاشیه پیش فرض تصویر.';
$string['defaultborderradius'] = 'شعاع حاشیه پیش فرض';
$string['defaultborderradius_desc'] = 'شعاع حاشیه پیش فرض روشن / خاموش است.';
$string['defaultborderwidth'] = 'عرض پیش فرض حاشیه';
$string['defaultborderwidth_desc'] = 'عرض حاشیه پیش فرض.';
$string['defaultcurrentselectedimagecontainercolour'] = 'رنگ فعلی تصویر انتخاب شده پیش فرض';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'رنگ ظرف تصویر پیش فرض فعلی انتخاب شده است.';
$string['defaultcurrentselectedsectioncolour'] = 'رنگ قسمت پیش فرض فعلی پیش فرض';
$string['defaultcurrentselectedsectioncolour_desc'] = 'رنگ بخش پیش فرض فعلی انتخاب شده است.';
$string['defaultfitsectioncontainertowindow'] = 'به طور پیش فرض فضا را برای پنجره متناسب کنید';
$string['defaultfitsectioncontainertowindow_desc'] = 'تنظیمات پیش فرض "متناسب با پنجره بخش مناسب".';
$string['defaultimagecontainerbackgroundcolour'] = 'رنگ زمینه پیش فرض تصویر پیش فرض';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'رنگ زمینه پیش فرض ظرف تصویر.';
$string['defaultimagecontainerratio'] = 'نسبت پیش فرض ظرف تصویر نسبت به عرض';
$string['defaultimagecontainerratio_desc'] = 'نسبت پیش فرض ظرف تصویر نسبت به عرض.';
$string['defaultimagecontainerwidth'] = 'عرض پیش فرض ظرف تصویر';
$string['defaultimagecontainerwidth_desc'] = 'عرض پیش فرض ظرف تصویر.';
$string['defaultimageresizemethod'] = 'روش تغییر اندازه پیش فرض تصویر';
$string['defaultimageresizemethod_desc'] = 'روش پیش فرض تغییر اندازه تصویر متناسب با ظرف.';
$string['defaultnewactivity'] = 'نمایش پیش فرض تصویر اعلان فعالیت جدید';
$string['defaultnewactivity_desc'] = 'با اضافه شدن فعالیت یا منبع جدید به پیش فرض بخش ، تصویر اعلان فعالیت جدید را نشان دهید.';
$string['deleteimage'] = 'حذف تصویر';
$string['deleteimage_help'] = 'تصویر مربوط به بخش در حال ویرایش را حذف کنید. اگر تصویری بارگذاری کرده باشید ، جایگزین تصویر حذف شده نمی شود.';
$string['display_summary'] = 'از شبکه خارج شوید';
$string['display_summary_alt'] = 'این بخش را از شبکه خارج کنید';
$string['editimage'] = 'تغییر تصویر';
$string['editimage_alt'] = 'تنظیم یا تغییر تصویر';
$string['general_information'] = 'اطلاعات عمومی';
$string['gfreset'] = 'گزینه های تنظیم مجدد شبکه';
$string['gfreset_help'] = 'بازنشانی به حالت پیش فرض Grid.';
$string['grid:changeimagecontainersize'] = 'اندازه ظرف تصویر را تغییر دهید یا تنظیم کنید';
$string['grid:changeimagecontainerstyle'] = 'سبک ظرف تصویر را تغییر دهید یا تنظیم کنید';
$string['grid:changeimageresizemethod'] = 'روش تغییر اندازه تصویر را تغییر دهید یا تنظیم مجدد کنید';
$string['gridimagecontainer'] = 'تصاویر شبکه';
$string['hidden_topic'] = 'این بخش پنهان شده است';
$string['hide_summary'] = 'بخش را به شبکه منتقل کنید';
$string['hide_summary_alt'] = 'این بخش را به شبکه منتقل کنید';
$string['hidefromothers'] = 'پنهان کردن بخش';
$string['imagecannotbeused'] = 'از تصویر نمی توان استفاده کرد ، باید PNG ، JPG یا GIF باشد و پسوند GD PHP باید نصب شود.';
$string['imagefile'] = 'یک تصویر بارگذاری کنید';
$string['markedthissection'] = 'این بخش به عنوان بخش فعلی برجسته شده است';
$string['markthissection'] = 'این بخش را به عنوان بخش فعلی برجسته کنید';
$string['nextsection'] = 'بخش بعدی';
$string['numbersections'] = 'تعداد بخشها';
$string['off'] = 'خاموش';
$string['on'] = 'روشن';
$string['page-course-view-grid'] = 'هر صفحه اصلی دوره در قالب شبکه';
$string['page-course-view-grid-x'] = 'هر صفحه دوره در قالب شبکه';
$string['previoussection'] = 'بخش قبلی';
$string['resetallfitpopup'] = 'پنجره های پنجره را متناسب کنید';
$string['resetallgrp'] = 'همه رو دوباره تنظیم کن:';
$string['resetallimagecontainersize'] = 'اندازه های ظرف تصویر';
$string['resetallimagecontainerstyle'] = 'سبک های ظرف تصویر';
$string['resetallimageresizemethod'] = 'روش های تغییر اندازه تصویر';
$string['resetallnewactivity'] = 'فعالیت های جدید';
$string['resetfitpopup'] = 'بخش پنجره را به پنجره برسانید';
$string['resetgrp'] = 'تنظیم مجدد:';
$string['resetimagecontainersize'] = 'اندازه ظرف تصویر';
$string['resetimagecontainerstyle'] = 'سبک ظرف تصویر';
$string['resetimageresizemethod'] = 'روش تغییر اندازه تصویر';
$string['resetnewactivity'] = 'فعالیت جدید';
$string['scale'] = 'مقیاس';
$string['section0name'] = 'عمومی';
$string['sectionname'] = 'بخش';
$string['setbordercolour'] = 'رنگ حاشیه را تنظیم کنید';
$string['setbordercolour_help'] = 'رنگ حاشیه را در RGB هگزادسیمال تنظیم کنید.';
$string['setborderradius'] = 'شعاع حاشیه را روشن / خاموش کنید';
$string['setborderradius_help'] = 'شعاع حاشیه را روشن یا خاموش کنید';
$string['setborderwidth'] = 'عرض حاشیه را تنظیم کنید';
$string['setborderwidth_help'] = 'عرض حاشیه را بین 1 و 10 تنظیم کنید.';
$string['setcurrentselectedimagecontainercolour'] = 'رنگ ظرف تصویر انتخاب شده فعلی را تنظیم کنید';
$string['setcurrentselectedimagecontainercolour_help'] = 'رنگ فعلی ظرف انتخاب شده تصویر را در RGB هگزادسیمال تنظیم کنید.';
$string['setcurrentselectedsectioncolour'] = 'رنگ بخش انتخاب شده فعلی را تنظیم کنید';
$string['setcurrentselectedsectioncolour_help'] = 'رنگ بخش انتخاب شده فعلی را در RGB هگزادسیمال تنظیم کنید.';
$string['setfitsectioncontainertowindow'] = 'پنجره بازشو را در پنجره قرار دهید';
$string['setfitsectioncontainertowindow_help'] = 'در صورت فعال بودن ، کادر بازشو با محتویات بخش به اندازه پنجره متناسب خواهد بود و در صورت لزوم به داخل پیمایش می شود. اگر غیرفعال باشد ، کل صفحه در عوض پیمایش می کند.';
$string['setimagecontainerbackgroundcolour'] = 'رنگ پس زمینه ظرف تصویر را تنظیم کنید';
$string['setimagecontainerbackgroundcolour_help'] = 'رنگ زمینه تصویر ظرف را در RGB هگزادسیمال تنظیم کنید.';
$string['setimagecontainerratio'] = 'نسبت ظرف تصویر را نسبت به عرض تنظیم کنید';
$string['setimagecontainerratio_help'] = 'نسبت ظرف تصویر را به یکی از موارد زیر تنظیم کنید: 3-2 ، 3-1 ، 3-3 ، 2-3 ، 1-3 ، 4-3 یا 3-4.';
$string['setimagecontainerwidth'] = 'عرض ظرف تصویر را تنظیم کنید';
$string['setimagecontainerwidth_help'] = 'عرض ظرف تصویر را به یکی از موارد زیر تنظیم کنید: 128 ، 192 ، 210 ، 256 ، 320 ، 384 ، 448 ، 512 ، 576 ، 640 ، 704 یا 768';
$string['setimageresizemethod'] = 'روش تغییر اندازه تصویر را تنظیم کنید';
$string['setimageresizemethod_help'] = 'هنگام تغییر اندازه تصویر متناسب با ظرف ، روش تغییر اندازه تصویر را روی: "Scale" یا "Crop" تنظیم کنید.';
$string['setnewactivity'] = 'نمایش تصویر اعلان فعالیت جدید';
$string['setnewactivity_help'] = 'با اضافه شدن فعالیت یا منبع جدید به بخشی ، تصویر اعلان فعالیت جدید را نشان دهید.';
$string['shadeboxcontent'] = 'محتوای جعبه سایه';
$string['showfromothers'] = 'نمایش بخش';
$string['topic'] = 'بخش';
$string['topic0'] = 'عمومی';
