<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'fa', version '2.9'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'درج ستون بعد از';
$string['addrowafter'] = 'درج سطر بعد از';
$string['both'] = 'هر دو';
$string['caption'] = 'عنوان';
$string['columns'] = 'ستون‌ها';
$string['createtable'] = 'ساخت جدول';
$string['deletecolumn'] = 'حذف ستون';
$string['deleterow'] = 'حذف سطر';
$string['edittable'] = 'ویرایش جدول';
$string['headers'] = 'تعریف عنوان در';
$string['movecolumnleft'] = 'انتقال ستون به چپ';
$string['movecolumnright'] = 'انتقال ستون به راست';
$string['moverowdown'] = 'انتقال سطر به پایین';
$string['moverowup'] = 'انتقال سطر به بالا';
$string['numberofcolumns'] = 'تعداد ستون‌ها';
$string['numberofrows'] = 'تعداد سطرها';
$string['pluginname'] = 'جدول';
$string['rows'] = 'سطرها';
$string['updatetable'] = 'به‌روزکردن جدول';
