<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'fa', version '2.9'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'اقدام‌ها';
$string['availability'] = 'دسترسی';
$string['checkforupdates'] = 'چک کردن موجود بودن به‌روزرسانی';
$string['checkforupdateslast'] = 'آخرین بررسی در {$a} انجام شده است';
$string['dependencyinstall'] = 'نصب';
$string['dependencyupload'] = 'بارگذاری';
$string['detectedmisplacedplugin'] = 'پلاگین «{$a->component}» در محل نادرست {$a->current} نصب شده است، محل مورد انتظار «{$a->expected}» است.';
$string['displayname'] = 'نام پلاگین';
$string['err_response_curl'] = 'ناتوانی در دریافت اطلاعات به‌روزرسانی‌های موجود - خطای غیرمنتظرهٔ cURL.';
$string['err_response_format_version'] = 'نسخهٔ غیرمنتظره برای قالب پاسخ. لطفا موجود بودن به‌روزرسانی را مجددا بررسی کنید.';
$string['err_response_http_code'] = 'ناتوانی در دریافت اطلاعات به‌روزرسانی‌های موجود - کد پاسخ HTTP غیرمنتظره.';
$string['filterall'] = 'همهٔ پلاگین‌ها نشان داده شوند';
$string['filtercontribonly'] = 'فقط پلاگین‌های اضافی نشان داده شوند';
$string['filterupdatesonly'] = 'نمایش موارد قابل به‌روز‌رسانی';
$string['moodleversion'] = 'مودل {$a}';
$string['noneinstalled'] = 'هیچ پلاگینی از این نوع نصب نشده است';
$string['notdownloadable'] = 'دریافت بسته مقدور نبود';
$string['notdownloadable_help'] = 'بستهٔ ZIP شامل به‌روزرسانی نتوانست به‌طور خودکار دریافت شود. برای راهنمایی بیشتر لطفا به صفحه مستندات مراجعه کنید.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'توضیحات';
$string['notwritable'] = 'فایل‌های پلاگین قابل نوشتن نیستند';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'غیرفعال نمودن';
$string['plugindisabled'] = 'غیر فعال';
$string['pluginenable'] = 'فعال نمودن';
$string['pluginenabled'] = 'فعال';
$string['release'] = 'انتشار';
$string['requiredby'] = 'پیش‌نیاز برای: {$a}';
$string['requires'] = 'پیش‌نیازها';
$string['rootdir'] = 'دایرکتوری';
$string['settings'] = 'تنظیمات';
$string['source'] = 'منبع';
$string['sourceext'] = 'افزونه';
$string['sourcestd'] = 'استاندارد';
$string['status'] = 'وضعیت';
$string['status_delete'] = 'در آستانهٔ حذف';
$string['status_downgrade'] = 'نسخهٔ بالاتری قبلا نصب شده است!';
$string['status_missing'] = 'از روی دیسک پاک شده است';
$string['status_new'] = 'در آستانهٔ نصب';
$string['status_nodb'] = 'پایگاه داده وجود ندارد';
$string['status_upgrade'] = 'آمادهٔ ارتقاء';
$string['status_uptodate'] = 'نصب‌شده';
$string['systemname'] = 'شناسه';
$string['type_auth'] = 'شیوهٔ شناسایی';
$string['type_auth_plural'] = 'پلاگین‌های شناسائی';
$string['type_availability'] = 'محدودیت دسترسی';
$string['type_availability_plural'] = 'محدودیت‌های دسترسی';
$string['type_block'] = 'بلوک';
$string['type_block_plural'] = 'بلوک‌ها';
$string['type_cachestore'] = 'انبارهٔ cache';
$string['type_cachestore_plural'] = 'انباره‌های cache';
$string['type_calendartype'] = 'نوع تقویم';
$string['type_calendartype_plural'] = 'انواع تقویم';
$string['type_coursereport'] = 'گزارش درس';
$string['type_coursereport_plural'] = 'گزارش‌های درس';
$string['type_editor'] = 'ویرایشگر';
$string['type_editor_plural'] = 'ویرایشگرها';
$string['type_enrol'] = 'روش ثبت‌نام';
$string['type_enrol_plural'] = 'روش‌های ثبت نام';
$string['type_filter'] = 'فیلتر';
$string['type_filter_plural'] = 'فیلترهای متنی';
$string['type_format'] = 'قالب درس';
$string['type_format_plural'] = 'قالب‌های درس';
$string['type_gradeexport'] = 'روش صدور نمرات';
$string['type_gradeexport_plural'] = 'روش‌های صدور نمرات';
$string['type_gradeimport'] = 'روش وارد کردن نمرات';
$string['type_gradeimport_plural'] = 'روش‌های وارد کردن نمرات';
$string['type_gradereport'] = 'گزارش دفتر نمره';
$string['type_gradereport_plural'] = 'گزارش‌های دفتر نمره';
$string['type_gradingform'] = 'روش نمره‌دهی پیشرفته';
$string['type_gradingform_plural'] = 'شیوه‌های نمره‌دهی پیشرفته';
$string['type_local'] = 'پلاگین محلی';
$string['type_local_plural'] = 'پلاگین‌های محلی';
$string['type_message'] = 'خروجی پیام';
$string['type_message_plural'] = 'خروجی‌های پیام';
$string['type_mnetservice'] = 'سرویس شبکهٔ مودلی';
$string['type_mnetservice_plural'] = 'سرویس‌های شبکهٔ مودلی';
$string['type_mod'] = 'ماژول فعالیت';
$string['type_mod_plural'] = 'ماژول‌های فعالیت';
$string['type_plagiarism'] = 'پلاگین تقلب‌یاب';
$string['type_plagiarism_plural'] = 'پلاگین‌های جلوگیری از تقلب';
$string['type_portfolio'] = 'پورتفولیو';
$string['type_portfolio_plural'] = 'پورتفولیوها';
$string['type_profilefield'] = 'نوع مشخصه فردی کاربر';
$string['type_profilefield_plural'] = 'انواع مشخصه‌های اضافی';
$string['type_qbehaviour'] = 'رفتار سؤال';
$string['type_qbehaviour_plural'] = 'رفتارهای سؤال';
$string['type_qformat'] = 'قالب ورود/صدور سؤال';
$string['type_qformat_plural'] = 'قالب‌های ورود/صدور سؤال‌ها';
$string['type_qtype'] = 'نوع سؤال';
$string['type_qtype_plural'] = 'نوع‌های سؤال';
$string['type_report'] = 'گزارش سایت';
$string['type_report_plural'] = 'گزارش‌ها';
$string['type_repository'] = 'مخزن';
$string['type_repository_plural'] = 'مخازن';
$string['type_theme'] = 'پوسته';
$string['type_theme_plural'] = 'پوسته‌ها';
$string['type_tool'] = 'ابزار مدیر';
$string['type_tool_plural'] = 'ابزارهای مدیر';
$string['type_webservice'] = 'پروتکل وب‌سرویس';
$string['type_webservice_plural'] = 'پروتکل‌های وب‌سرویس';
$string['uninstall'] = 'حذف';
$string['uninstallconfirm'] = 'شما در آستانهٔ حذف پلاگین <em>{$a->name}</em> هستید. این کار تمام داده‌های مربوط به این پلاگین (شامل پیکربندی‌ها، لاگ‌ها، فایل‌هایی از کاربران که توسط این پلاگین مدیریت می‌شوند و غیره) را به‌طور کامل از پایگاه داده پاک خواهد کرد. هیچ راه بازگشتی نیست و مودل به‌خودی‌خود هیچ پشتیبانی برای شما نخواهد ساخت. آیا مطمئن هستید که می‌خواهید ادامه دهید؟';
$string['uninstalldelete'] = 'تمام داده‌های مرتبط با پلاگین <em>{$a->name}</em> از پایگاه داده حذف شدند. برای جلوگیری از اینکه پلاگین خودش را دوباره نصب کند، پوشهٔ پلاگین <em>{$a->rootdir}</em> باید هم‌اکنون به‌طور دستی از روی کارگزار شما پاک شود. به دلیل نداشتن مجوز نوشتن، مودل خودش نمی‌تواند این پوشه را پاک کند.';
$string['uninstalldeleteconfirm'] = 'تمام داده‌های مرتبط با پلاگین <em>{$a->name}</em> از پایگاه داده حذف شدند. برای جلوگیری از اینکه پلاگین خودش را دوباره نصب کند، پوشهٔ پلاگین <em>{$a->rootdir}</em> باید هم‌اکنون از روی کارگزار شما پاک شود. آیا می‌خواهید پوشهٔ پلاگین را هم‌اکنون پاک کنید؟';
$string['uninstalldeleteconfirmexternal'] = 'به‌نظر می‌رسد که نسخهٔ فعلی پلاگین با checkout از سیستم مدیریت کد منبع ({$a}) تهیه شده است. اگر پوشهٔ این پلاگین را حذف کنید، ممکن است تغییرات مهم محلی کد را از دست بدهید. لطفا پیش از ادامه دادن مطمئن شوید که واقعا می‌خواهید پلاگین را حذف کنید.';
$string['uninstallextraconfirmblock'] = '{$a->instances} نمونه از این ماژول وجود دارد.';
$string['uninstallextraconfirmenrol'] = '{$a->enrolments} ثبت‌نام کاربر وجود دارد.';
$string['uninstallextraconfirmmod'] = '{$a->instances} نمونه از این ماژول در {$a->courses} درس وجود دارد.';
$string['uninstalling'] = 'حذف‌کردن {$a->name}';
$string['updateavailable'] = 'نسخهٔ جدیدی ({$a}) موجود است!';
$string['updateavailable_moreinfo'] = 'اطلاعات بیشتر...';
$string['updateavailable_release'] = 'انتشار {$a}';
$string['updatepluginconfirm'] = 'تایید به‌روزرسانی پلاگین';
$string['updatepluginconfirmexternal'] = 'به‌نظر می‌رسد که نسخهٔ فعلی پلاگین با checkout از سیستم مدیریت کد منبع ({$a}) تهیه شده است. اگر این به‌روزرسانی را نصب کنید، دیگر نخواهید توانست به‌روزرسانی‌های پلاگین را از طریق سیستم مدیریت کد منبع دریافت کنید. لطفا پیش از ادامه دادن مطمئن شوید که واقعا می‌خواهید پلاگین را به‌روز کنید.';
$string['updatepluginconfirminfo'] = 'شما در آستانهٔ نصب نسخهٔ جدیدی از پلاگین <strong>{$a->name}</strong> هستید. یک بستهٔ ZIP شامل نسخهٔ {$a->version} پلاگین از آدرس <a href="{$a->url}">{$a->url}</a> دریافت و در محل نصب مودل شما از حالت فشرده خارج خواهد شد تا بتواند نصب شما را ارتقاء دهد.';
$string['updatepluginconfirmwarning'] = 'لطفا توجه کنید که مودل به‌طور خودکار پیش از ارتقاء از پایگاه داده شما پشتیبان نمی‌سازد. قویا توصیه می‌کنیم که هم‌اکنون یک پشتیبان کامل تهیه کنید تا بتوانید با شرایط نادری که کد جدید دارای ایراداتی است که سایت شما را از دسترس خارج می‌کند یا حتی پایگاه داده شما را خراب می‌کند مقابله کنید. با مسئولیت خودتان ادامه دهید.';
$string['version'] = 'نسخه';
$string['versiondb'] = 'نسخهٔ فعلی';
$string['versiondisk'] = 'نسخهٔ جدید';
